#logonew{
	font-family:Arial, sans-serif;
	font-size:140px;
	color:#FAE6BE;
	text-shadow: 0px 2px 12px red;
}


@font-face {
    font-family: "Adera Display";
    src: url("fonts/AderaDisplay.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

#logonew{
	font-family: "Adera Display";
	font-size:140px;
	position:relative;
	left:-0.6%;
	color:#FAE6BE;
	text-shadow: 0px 2px 12px red;
}
@media only screen and (max-width:630px){
	#logonew{
		font-size:90px;
		position:relative;
		top:10vh;
	}
}